Skip to main content
GET
List Scorecards

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Query Parameters

showDrafts
boolean
groups
string[]

Filter based on groups, which correspond to the x-cortex-groups field in the Catalog Descriptor. Accepts a comma-delimited list of groups

entities
string[]

Filter based on entity (either tags or CIDs). Accepts a comma-delimited list of entity tag or CIDs, please use only one type of identifier

Entity identifier - can be a tag or CID

teams
string[]

Filter based on team (either tags or CIDs). Accepts a comma-delimited list of team tag or CIDs, please use only one type of identifier

Entity identifier - can be a tag or CID

page
integer<int32>
default:0
required

Page number to return, 0-indexed. Default 0.

pageSize
integer<int32>
default:250
required

Number of results to return per page, between 1 and 1000. Default 250.

Response

OK

page
integer<int32>
required

Current page number, 0-indexed

scorecards
object[]
required
total
integer<int32>
required

Total number of results

totalPages
integer<int32>
required

Total number of pages

Last modified on September 24, 2026